abci_info

Get info about the application.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Get info about the application.

Upon success, the Cache-Control header will be set with the default maximum age.

Parameters

  • No parameters are needed.
curl https://cosmos-mainnet-archive.allthatnode.com:26657/8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj \
--header "Content-Type: application/json" \
--data '{
  "jsonrpc": "2.0",
  "id": 1,
  "method": "abci_info",
  "params": {
  }
}'

Returns

  • OBJECT - Application information
{
    "jsonrpc": "2.0",
    "id": 1,
    "result": {
        "response": {
            "data": "GaiaApp",
            "version": "v10.0.1",
            "last_block_height": "16381949",
            "last_block_app_hash": "IVujmL41A0Wsuze+Gg9nwsVQbi2yI8+paddlEJlRAT4="
        }
    }
}

Try Yourself

Path Params
string
required
Defaults to 8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj
Query Params
string
Body Params
string
required
Defaults to 2.0
int32
required
Defaults to 1
string
required
Defaults to dial_peers
params
object
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!